Subject: toxins in soils

From: April Sampson-Kelly <[email-masked]>
Date: Thu, 14 Nov 1996 14:36:59 +-1100

Much of the work in writing the course for PDC by corresondence
has meant a couple years reseraching to fill gaps in PC knowledge 
on things like dealing with Toxins  in the soil.  
Some people know a great deal in urban myth and trial and error, 
others have been truned off having a backyard patch - because of 
the high levels of pesticides in the soil by previous abuses
(I refer to recent articles in the great new mag/newsletter called 
Earthcare in Vic Australia)  
Apart from the fact that YOU DONT have to plant in soil!!  and we show
this on our site, many people are slow to accept this notion, and insist
on testing and working with soil.  So may as well help them - work with
their nature not against it.

I have managed to dig up a lot of info but it doesn't neccessarily 
hang well together.
So maybe other people have notes to form a clearer picture of what we  are
dealing with and how to go about it.

Heres some exiting stuff

NEW scientist recently showed that compost can 
reduce the prescence of soil-dwelling parasites.  It is a natural
fungicide and pesticide.

On the other hand Pat Coleby, in Town and Country Farmer Oct 96 writes that
soils with too much organic matter can have mineral deficiences!!

New Scientist back in Feb 96 had a great article promoting the use of 
Ayssum lesbiacum to absorb nickel and the cauliflowers could be used to mop up 
heavy metals cheaply from sites.

When I did my PDC course with Jude and Michel of Seed savers, the common
knowledge was that toxins we least likely to be absorbed by nut crops and most
likely to be absorbed by root crop and yet we have here the best plants are leaf
(one up from root)  how safe are nut crops then?

If leaf crops can absorb metals - how much metal is concentrated in our compost
composed of leaf material ?

April